Page MenuHomePhabricator

Midterm evaluation for "Port catimages.py to pywikibot-core"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are on. All students and mentors must submit their evaluation on http://summerofcode.withgoogle.com before 27th June 2016 19:00 UTC. Please note that only one mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or @01tonythomas directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

  • some minor parts are up to be finished, on the other hand we got already stuff that is ahead project plan (e.g. improved Graphics Detection)

Evaluation:

Event Timeline

Sumit created this task.Jun 21 2016, 1:44 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 21 2016, 1:44 PM
Sumit added a comment.Jun 21 2016, 1:45 PM

I see that the evaluation for this project has already been submitted, but this is just a tracking task which had to be created.

jayvdb updated the task description. (Show Details)Jun 21 2016, 3:27 PM
jayvdb updated the task description. (Show Details)

I've ticked two of the boxes; I'll let DrTrigon sign off on the other two, which are the functionality side of things.

AbdealiJK moved this task from Backlog to GSoC on the Pywikibot-catfiles board.Jun 24 2016, 3:36 AM
DrTrigon closed this task as Resolved.Jun 26 2016, 2:54 PM
DrTrigon updated the task description. (Show Details)